@media only screen and (max-width: 2800px) {
    /* .ap-farmer-data {
        padding: 25px 40px;
    } */
}
@media only screen and (max-width: 1920px) {
}
@media only screen and (max-width: 1700px) {
    /* .ap-farmer-data {
        padding: 25px 40px;
    } */
}
@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1536px) {

}
@media only screen and (max-width: 1500px) {

}

@media screen and (max-width:1400px){
    .ap-homepage-banner .ap-banner-text p{font-size: 48px;line-height: 50px;}
    .ap-homepage-banner .ap-banner-text{padding: 6% 0 26%;}
    .wrapper{max-width: 1180px;}
    .ap-farmer-data .ap-farmer-name{font-size: 38px;}
    .ap-farmer-data .ap-farmer-cmp{font-size: 20px;}
    .ap-farmer-data .ap-village{font-size: 16px;}
    .ap-farmer-data .ap-grows{font-size: 18px;}
    .ap-farmer-data .ap-farmer-info{font-size: 15px;}
    /* .ap-farmer-data{padding: 30px 40px;} */
    .ap-catagory{margin-top: 40px;margin-bottom: 40px;}
    .ap-farmer-wrp{margin-top: 30px;}
    .ap-footer-inner{padding-top: 20px;}
    .ap-feature-list-foot li{width: calc(25% - 32px);}
    .ap-farmer-inner-wrp::before{left: 8px;width: 92%;}
    .ap-social-sign-wrp{margin-top: 15px;}
    .ap-or-sep{margin-top: 18px;}
    .ap-form-listing{margin-top: 12px;}
    .ap-form-listing li{margin-bottom: 18px;}
    .ap-form-listing li .ap-input-div .ap-common-label{font-size: 13px;}
    .ap-form-listing li .ap-input-div .ap-input-box::placeholder{font-size: 13px;}
    .ap-optional{font-size:13px;}
    .ap-form-listing li.ap-100{margin-bottom: 10px;}
    .filter-inner-wrp{padding: 14px 20px;}
    .ap-address-cnt .contact-head{font-size: 30px;}
    .ap-cart-page{margin-top: 15%;}
    .error-info{bottom: -15px;}
}
@media only screen and (max-width: 1300px) {

}
@media only screen and (max-width: 1200px) {
    .wrapper{max-width: 1085px;}
    .ap-farmer-slider.slick-slider button.slick-prev{left: -25px;}
    .ap-farmer-slider.slick-slider button.slick-next{right: -25px;}
    /* .ap-farmer-data{padding: 14px 16px;} */
    .ap-feature-list-foot li{width: calc(25% - 8px);}
}
@media only screen and (max-width: 1100px) {
    .ap-feature-list-foot li{width: calc(25% - 14px);}
    .ap-feature-list-foot li .ap-feat-text .ap-feat-name{font-size: 16px;}
    .ap-feature-list-foot li .ap-feat-text .ap-feat-desc{font-size: 13px;}
    .ap-footer-inner .ap-footer-head{font-size: 20px;}
    .ap-product-listing li{width: calc(25% - 20px);}
    .ap-product-listing{justify-content: flex-start !important;}
    .ap-farmer-data .ap-farmer-info{margin-top: 8px;}
    .ap-farmer-data .ap-grad-line{margin: 16px 0 12px;}
    .ap-farmer-data .ap-farmer-name{font-size: 30px;}
    .ap-farmer-data .ap-farmer-cmp{font-size: 16px;}
    .ap-farmer-inner-wrp::before{width: 84%; }
    .ap-cat-image::after{left: 22px;}
    .ap-cat-image::before{left: 15px;}
    .ap-catagoty-slider.slick-slider button.slick-prev{left: -15px;}
    .ap-catagoty-slider.slick-slider button.slick-next{right: -8px;}
    .ap-abt-prod.ap-qty-div{margin-top: 24px;}
    .ap-abt-prod{margin-top: 22px;}
    .ap-address-wrp{margin-top: 20%;}
    .contact-wrapper{padding: 0 20px;}
    .ap-profile-inner{margin-top:20%;margin-bottom:45px;}
    .ap-profile-box{padding-left: 60px;}
    .ap-drop-cart{left:-218px;}
    .ap-drop-search{width:400px;}

}

@media only screen and (max-width: 992px) {
    .ap-homepage-banner .ap-banner-text p{font-size: 26px;line-height: 30px;}
    .breadcrum-div{margin-top: 150px;}
    .ap-left-nav{width: calc(18% - 16px);}
    .ap-profile-box{padding-left: 48px;}
    .ap-cart-inner .ap-cart-details{width:100%;}
    .ap-cart-inner .ap-cart-amt{ width: 50%;}
    .ap-share-profile{right: 20px;top: 26%;}
    .ap-drop-pincode-mob.ap-mob-search-wrp{width:300px;left:0px;transform:translateX(-30%);}
.ap-drop-pincode-mob.ap-common-pop-mob{left:0px;}

}

@media only screen and (max-width: 931px) {

    .ap-farmer-img{width:100%;display:block;}

    .ap-farmer-data{display:block;width:100%;padding:1rem;}

    .ap-farmer-inner-wrp::before{width:100%;transform:rotate(90deg);background:url(../images/shadow-overley.png) no-repeat center center/cover;top:14%;}

    .ap-farmer-img img{width:100%;}

    .ap-farmers li{width:calc(33% - 15px);}

    ul.ap-farmers{gap:26px;}
    nav a{margin:0 5px;}
    .ap-product-listing li{width:calc(33% - 20px);}

}
@media only screen and (max-width: 840px) {
    .ap-product-listing li{width: calc(33.33% - 20px);}
    .ap-feature-list-foot li{width: calc(50% - 14px);margin-bottom: 30px;}
    .ap-footer-top{padding-bottom: 6px;}
    .foot-logo-wrp{width: 50%;}
    .foot-newsletter-wrp{width: 50%;}
    .thank-you-page{margin:22% 0 13%;}
    .ap-farmer-inner-wrp{display: flex;flex-flow: row wrap;}
    .ap-farmer-img{width: 100%;display: block;}
    .ap-farmer-img img{width: 100%;}
    .ap-farmer-data{display: block; width: 100%;padding: 1rem;}

    .ap-farmer-inner-wrp::before{width: 100%;transform: rotate(90deg);background: url(../images/shadow-overley.png) no-repeat center center/cover;top: 14%;}
    .prod-add-click{margin-right: 6px;}
    .ap-prod-details-inner .ap-prod-desc .ap-prod-det-name{font-size: 22px;}
    .ap-prod-details-inner .ap-prod-desc .ap-prod-price-wrp .ap-prod-amt{font-size: 22px;}
    .ap-prod-details-inner .ap-prod-desc .ap-prod-price-wrp .select-wrp select{font-size:14px;height:34px;}
    .ap-abt-prod .abt-para{font-size: 15px;}
    .ap-farmers li {width: calc(33.33% - 15px);}
    .ap-farmers{justify-content: flex-start;}
    .ap-left-nav .ap-account-title{font-size:18px;}
    .profile-nav li a{font-size: 16px;}
    .ap-basket-product{width: 35%;
        float: left;}
    .ap-basket-info{    width: 65%;
        float: left;
        text-align: left;}
    .ap-basket-strip{padding: 0 0 15px 15px}
    .ap-product-listing.ap-wishlist-list li{width: calc(50% - 20px);}
    nav a{margin:0 4px;font-size:13px;}
    .ap-cart-inner .ap-cart-amt{width:100%;}
    ul.ap-farmers{gap:22px;}


    ul.ap-shop-action.np-shop-action{width:100%;max-width:270px;}


}
@media only screen and (max-width: 800px) {
    .ap-homepage-banner.campaign-banner{background: url(../images/mob-banner-new.jpg) no-repeat center center;background-size: 100% 100%;}
    .desk-img{display: none;}
    .mob-img{display: block;}
    .mobile-bottom-menu{display: block;}
    .main-header{display: none;}
    .headerMob{display: block;}
}
@media only screen and (max-width: 750px) {
    .ap-call-actions a{font-size: 11px;line-height: 12px;}
    .ap-call-actions span{font-size: 12px;}
    .ap-product-listing li{width: calc(50% - 20px);}
    .thank-you-page{padding: 0 15px;}
    .thank-you-page{margin:28% 0 10%;}

    .thank-inner .thank-head{font-size: 22px;}
    .thank-inner{padding: 25px 12px 28px;}
    .thank-inner .thank-btn{margin-top: 18px;}
    .ap-farmer-inner-wrp::before{top: 8%;}
    /* .ap-farmer-data{padding: 15px 22px;} */
    .ap-form-listing li.ap-50{width: 100%;}
    .checkboxWrp .aks-input-label{width: 85%;}
    .ap-prod-details-inner .ap-prod-img-big{width: 100%;margin-bottom: 30px;}
    .ap-prod-details-inner .ap-prod-desc{width: 100%;}
    .filter-input-wrp ul{flex-flow: row wrap;}
    .filter-input-wrp ul li{width: 100%;margin-bottom: 20px;}
    .filter-input-wrp ul li .input-div{border-right: none;border-bottom: 1px solid #919191;padding: 5px 0;}
    .filter-input-wrp ul li .input-div span{top:3px;}
    .ap-farmers li{width: calc(50% - 15px);}
    .ap-address-inner .ap-address-logo{width: 100%;}
    .ap-address-inner .ap-address-cnt{width: 100%;}
    .ap-address-wrp{margin-top: 38%;margin-bottom: 50px;}
    .ap-address-inner .ap-address-logo img{width: 80%;}
    .ap-contact-form{margin-top: 18px;padding: 25px;}
    .contact-wrapper{padding: 0 15px;}
    .ap-address-inner .ap-address-logo{text-align: center;}
    .ap-contact-details{margin-top: 10px;}
    .ap-profile-inner{margin-top: 28%;flex-flow: row wrap;}
    .ap-left-nav{width:100%;margin-bottom:25px;}
    .ap-profile-box{padding-left: 0;width: 100%;border-top: 1px solid #919191;border-left: none;padding-top: 30px;}
    .ap-address-save{font-size: 15px;padding: 6px 20px;}
    .ap-cart-page{margin-top: 38%;margin-bottom: 40px;}
    .ap-cart-inner .ap-cart-amt{width:100%;}
    .ap-share-profile{top: -12%;}
    span#footer_pincode_err{position:absolute;bottom:0;}
    .ap-pincode-input{position:relative;}
    ul.ap-shop-action{display:flex;justify-content:space-around;align-items:center;}



}

@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 550px) {
  .ap-top-header.campaign-page .ap-call-actions{width: 18.33%;}
  .ap-call-actions a.ap-after-back::after{display: none;}
  .campaign-page .ap-logo-div{width: 22.33%;}
  .wrapper{padding: 0 15px;}
  .ap-login-action.campaign ul li:first-child{padding: 0;}
  .foot-logo-wrp{width: 100%;margin-bottom: 25px;justify-content: center;}
  .foot-newsletter-wrp{width: 100%;}
  .foot-copy{justify-content: center !important;margin-bottom: 60px;}
  .ap-feature-list-foot li{width: 100%;margin-bottom: 25px;}
  .ap-call-actions a{line-height: 14px;margin-top: 0px;display: inherit;}
  .ap-login-action ul li .ap-select-box select{font-size: 12px;}
  .ap-feature-list-foot li .ap-feat-ico{width: 65px;}
  .ap-feat-text{width: 80%;}
  .ap-cat-image{display: flex;justify-content: center;}
  .ap-cat-image::before,.ap-cat-image::after{left: 50%;transform: translate(-50%, -50%);top: 50%;}
  .ap-catagoty-slider.slick-slider button.slick-prev{left: -5px;}
  .ap-catagoty-slider.slick-slider button.slick-next{right: -5px;}
  .ap-cat-name{font-size: 18px;margin-top: 8px;}
  .ap-homepage-banner .ap-banner-text p{font-size: 22px;line-height: 25px;}
  .ap-homepage-banner{margin-top: 126px;}
  .ap-farmers li{width: 100%;}
  .ap-farmers li .ap-farmer-img-list img{width: 100%;}
  .ap-profile-inner{margin-top: 42%;}
  .ap-left-nav .ap-account-title{font-size:24px;}
  .profile-nav li a{font-size:20px;}
 .ap-personal-box .ap-form-listing li.ap-50{width:100%;}
 .ap-personal-box .ap-form-listing li.ap-50:nth-child(2){display: none;}
 .profile-nav{margin-top:10px;}
 .ap-order-table{overflow-y: auto;}
 .orders-table td{padding: 12px 6px;}
 .ap-basket-info li{padding:0 35px 0 10px;}
 .ap-basket-info li:last-child{padding-right: 0;}
 .ap-product-listing.ap-wishlist-list li{width:100%;margin: 0 0px 20px 0px;}
 .ap-profile-inner{margin-bottom: 10px;}
 .ap-wallet-strip .ap-wallet-add-bal{padding: 8px 13px;font-size: 13px;}
 .ap-wallet-strip .ap-wallet-bal{font-size: 15px;}
 .ap-wallet-strip .ap-wallet-bal span{font-size:16px;}
.np-abt_logo img{width: 50% !important;}
.np-abt__head{font-size:28px;line-height:34px;color:#573A19;margin-top:18px;}
.np-abt__Sub-head{font-size:20px;line-height:24px;color:#573A19;margin-top:12px;}
.np-abt__Sub-head br{display: none;}
.ap-basket-product {
    width: 100%;
    float: left;
    flex-direction: column;
}
.ap-basket-img {
    width: 100%;
    float: left;
    height: auto;
}
.ap-basket-prod-data {
    width: 100% !important;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    margin-left: 0 !important;
}
.ap-basket-info {
    width: 100%;
    float: left;
    text-align: left;
}
.foot-social {
    margin-left: 2rem;
}
}
@media only screen and (max-width: 450px) {
    .campaign-page .ap-logo-div svg{width: 90px;}
    .ap-top-header.campaign-page .ap-call-actions{width: 25.33%;}
    .ap-login-action.campaign{width: 22%;}
    .campaign-page .ap-logo-div{width: 25.33%;}
    .ap-call-actions a.ap-after-back{margin-right: 0px;}
    .ap-product-listing li{width: 100%;}
    .ap-product-listing{padding: 0 20px;}
    .ap-prod-wrp .ap-prod-image{padding: 15px;}
    .foot-nav-div{text-align: center;width: 100%;margin-top: 15px;}
    .ap-prod-wrp .ap-prod-name{font-size: 18px;}
    .foot-social a:last-child{margin-right: 0;}
    .ap-footer-inner .ap-footer-head{text-align: center;}
    .foot-newsletter-wrp{text-align: center;}
    .ap-product-listing li{margin: 0 0 25px;}
    .ap-farmer-item{ margin: 0;}
    .ap-farmer-data .ap-farmer-name{font-size: 25px;}
    .ap-farmer-data .ap-farmer-cmp{ font-size: 15px;}
    .ap-farmer-inner-wrp::before{background: url(../images/shadow-overley.png) no-repeat center center;}
    .ap-farmer-inner-wrp::before{top: -10%;}
    .common-sect-title{font-size: 16px;}
    .ap-view-all-click{font-size: 13px;}
    .foot-nav li{margin: 0 8px;}
    .ap-login-action ul li a{font-size: 12px;}
    .ap-login-action ul li{padding: 0 8px;line-height: 12px;}
    .ap-login-action ul li a.ap-after-back::after{top: 2px;}
    .ap-call-actions{width: 28%;}
    .ap-login-action{float: right;text-align: right;}
    .ap-bottom-space{margin-bottom: 30px;}
    .ap-m100{margin-top: 162px !important;}
    .ap-farmer-data .ap-grad-line img{max-width: 100%;}
    .filter-input-wrp{flex-flow: row wrap;}
    .filter-input-wrp ul{width: 100%;}
    .search-filter{width: 100%;}
    .ap-farmers li{margin: 0 0 15px;}
    .ap-farmer-sect h2{font-size:32px;}
    .ap-farmer-sect p{font-size: 20px;}
    .farmer-info-brief li{padding: 0 6px;}
    .farmer-info-brief li p{font-size: 13px;}
    .farmer-info-brief li p span{margin-right: 8px;}
    .ap-basket-total-wrp{padding: 15px 0px 15px 0px;}
    .ap-settings-click::after{ top: 5px;}
    .ap-drop-pincode-mob.ap-mob-cart-pop .ap-cartinfo-listing li{margin: 0 !important;margin-bottom: 4px !important;}
    .ap-cart-strip .ap-cart-prod-img{width:70px;height:70px;}
    .ap-cart-strip .ap-cart-prod-info span{margin-bottom: 4px;}
    .ap-cart-strip .ap-cart-prod-info span{font-size: 13px;}
    .ap-cart-strip .ap-cart-prod-info p{font-size: 14px;}
    .ap-cart-strip:first-child{padding-top:10px;}
    .ap-cartinfo-listing li span{font-size:14px;}
    .ap-cartinfo-listing li .ap-proceed-cart{margin-bottom: 5px;}
    .np-abt__head br{display: none;}
    .foot-social{margin-left:0;}
    .ap-input-form{justify-content:center;}
    .ap-drop-pincode-mob.ap-mob-cart-pop{left:-315px;width:370px;}
    .ap-mob-strip-wrp{height:260px;overflow-y:auto;}


}

@media only screen and (max-width: 420px) {

}
@media only screen and (max-width: 400px) {
    .ap-login-action.campaign{width: 25%;}
    .campaign-page .ap-logo-div{width: 25.33%;}
    .ap-homepage-banner .ap-banner-text p{font-size: 18px;line-height: 22px;}
    .review-login p{font-size:14px;}
    .ap-reviews-data-wrp .review-det{width: 64%;}
    .review-name{width: 75%;}
    .ap-basket-info li{padding:0 18px 0 10px;}
    .ap-call-actions{width:35%;}
    .np-abt__head{font-size:24px;line-height:30px;color:#573A19;margin-top:10px;}
    .np-abt__Sub-head{font-size:16px;line-height:20px;color:#573A19;margin-top:10px;}
    .ap-drop-pincode-mob.ap-mob-cart-pop{left:-280px;width:350px;}

}

@media only screen and (max-width: 375px) {
    .input-div{width:250px;float:left;}


}
@media only screen and (max-width: 360px) {
    .ap-product-listing{padding: 0 0px;}
    .ap-login-action.campaign{width: 26%;}
    .campaign-page .ap-logo-div{width: 26.33%;}
    .thank-you-page{margin:32% 0 10%;}
    .ap-reviews-data-wrp .review-para{font-size: 14px;line-height: 1.3;}
    .ap-reviews-data-wrp .review-det .review-writ{font-size: 15px;}
    .ap-review-inner{padding: 20px 12px;}
    .np-abt__head{font-size:22px;line-height:28px;color:#573A19;margin-top:8px;}
    .np-abt__Sub-head{font-size:14px;line-height:18px;color:#573A19;margin-top:8px;}
    .prod-add-click{margin-right:6px;margin-bottom:6px;}
    .ap-drop-pincode-mob.ap-mob-cart-pop{left: -243px;width: 304px;}
    .ap-mob-strip-wrp{height: 260px;}
    .np-cart-list{height: 250px;}
    .ap-drop-pincode-mob{bottom: 45px}

    .ap-drop-pincode-mob.ap-mob-prof-pop{left:-155px;}





}

@media only screen and (max-width: 320px) {
    .ap-basket-info li{margin-bottom: 20px;}
    .ap-profile-inner{margin-top:50%;}
    .ap-call-actions a{font-size:10px;}
    .ap-call-actions{width:35%;}
    .mob-wallet{right:calc(140px - 70px);}
    .mob-wallet a span{font-size: 14px;}
    .foot-copy p{font-size: 12px;}
    .foot-copy .terms a{font-size: 12px;}
    .ap-drop-pincode-mob.ap-mob-cart-pop{left:-234px;width:304px;}

}

@media only screen and (max-width:280px) {
.ap-login-action ul li a {font-size: 11px;}
.ap-call-actions {width: 51%;}
}